<h3>About Pijam</h3>

<h4> What is Pijam? </h4>

<p>Pijam is a job application manager. It's meant to simplify the management of job applications and you won't find job offers on Pijam (at least not in the short term). </P>

<h4>Managing job applications, what does that mean? </h4>

<p>When you look for a new job or new opportunities, you need to keep track of the applications you sent to make sure you don't forget anything and to be able to find the relevant information when needed. Pijam enables exactly that. </P>

<h4> Why should I use Pijam? </h4>

<p>Usually people use a spreadsheet to manage applications (for instance, with Excel or Google sheets) ; you can even find spreadsheet templates specifically tailored for job application management. However tracking your applications using a spreadsheet quickly proves to be a dauting task as the tool is not suited for this. Pijam focuses specifically on application management and makes managing job applications easy &mdash; even fun. </p>

<h4> What are the main features? </h4>

<p>Pijam allows you to track and manage job applications. In particular it allows you to: </p>

<Ul>
<li> Create, modify, archive your applications</li>
<li> Visualize your applications using a Kanban inspired board</li>
<li> Manage contacts associated with an application </li>
<li> Describe and annotate your applications </li>
<li> Manage and annotate the interviews associated with an application </li>
<li> View a summary of the application history </li>
</Ul>

<H4>Contact</h4>

<p> For any questions or additional information, please contact us at contact@pijam.info </p>